/* CSS Document */

.style1 {	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;}
	
.style2 {	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;}
	
.style3 {	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;}
	
.style4 {	color: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;}
	

body {
	background-color: #DC3D13;
	font-family:Arial, Helvetica, sans-serif;	
}

a:link {
	color: #000066;
}

a:visited {
	color: #99CCFF;
}


table#BigTable {
background-color:#FFFFFF;
border-color:#99CCFF;
border-style: solid;
border-width:12px;
}

.lines {
width:100%;
height:7px;
size:20px;
color:#000066;
}




